#site_logo {
    width: 281px;
    height: 159px;
    top: -48px;
}

.spc div{
	background-color: #32333b !important;	
}

.spc div p, .spc div span{
	color: white !important;
}


/** skrytí filtrace dle parametru vyrobce, zápis níže**/
.sort-left fieldset {
   
    display: none;
}